[Install]
model = Panasonic UF-7000
Network = 1
USB = 1
Parallel = 0

[PrinterVersion]
2K=DGGD2K.VER
AMD64=DGGD36.VER

[Main]
ModelName=UF-7000
SeriesName=Panasonic WORKiO UF-8000/7000 Series
NumDrivers=1
Driver1=PrinterDriver1
HarwareID=USBPRINT\PanasonicUF-7000C220
;OEMURL=
USBID=VID_04DA&PID_3A01
USBPRINT=PanasonicUF-7000
LPTPRINT=PanasonicUF-7000C220

;***********************************************************************
;UF-7000 PCL6
;***********************************************************************
[PrinterDriver1]
PrinterDriverName=Panasonic UF-7000 Ver. 2
;LanguageMonitorName=
;PortMonitorName=RPT Network Printer Port
DefaultPrinter=no
SupportOS=2000,AMD64
DefaultSharedName=DP7000

;***********************************************************************
;UF-7000 PCL6 2K
;***********************************************************************
[PrinterDriver1.2000.Install]
DataType=RAW
Driver=D0GDGC2K.DLL
ConfigurationFile=D0GDUC2K.DLL
DataFile=DGGD.spc
DependentFiles=CODEC32.DLL,CRCMDLD0.dll,D0GDDI32.dll,D0GDEM.DLL,D0GDEM.EXE,D0GDGC2K.dll,D0GDPRDF.DAT,D0GDPRO.DAT,D0GDRC32.DLL,D0GDSP.DLL,D0GDUC2K.dll,D0GDUI2K.DLL,D0ZDWJ.INI,PD0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXJBIG2.dll,ZAZDAC32.dll,ZAZDDC32.dll,ZAZDDF32.EXE,ZAZDDM32.dll,ZAZDHL.chm,ZAZDIW32.exe,ZAZDPC32.dll,ZAZDWJ32.dll,ZAZDWM.PWM,DGGD.spc,DGGD2K.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP7000.INF
BiDirectional=Always

[PrinterDriver1.2000.Uninstall]
DeleteFile001=CODEC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile002=CRCMDLD0.dll,WINPRNDRV,NOT_SHARED
DeleteFile003=D0GDDI32.dll,WINPRNDRV,NOT_SHARED
DeleteFile004=D0GDEM.DLL,WINPRNDRV,NOT_SHARED
DeleteFile005=D0GDEM.EXE,WINPRNDRV,NOT_SHARED
DeleteFile006=D0GDGC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile007=D0GDPRDF.DAT,WINPRNDRV,NOT_SHARED
DeleteFile008=D0GDPRO.DAT,WINPRNDRV,NOT_SHARED
DeleteFile009=D0GDRC32.DLL,WINPRNDRV,NOT_SHARED
DeleteFile010=D0GDSP.DLL,WINPRNDRV,NOT_SHARED
DeleteFile011=D0GDUC2K.dll,WINPRNDRV,NOT_SHARED
DeleteFile012=D0GDUI2K.DLL,WINPRNDRV,NOT_SHARED
DeleteFile013=D0ZDWJ.INI,WINPRNDRV,NOT_SHARED
DeleteFile014=PD0NTMPM.ini,WINPRNDRV,NOT_SHARED
DeleteFile015=PFX300DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile016=PFX600DF.GMA,WINPRNDRV,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRV,NOT_SHARED
DeleteFile018=ZAZDAC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile019=ZAZDDC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile020=ZAZDDF32.EXE,WINPRNDRV,NOT_SHARED
DeleteFile021=ZAZDDM32.dll,WINPRNDRV,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRV,NOT_SHARED
DeleteFile023=ZAZDIW32.exe,WINPRNDRV,NOT_SHARED
DeleteFile024=ZAZDPC32.dll,WINPRNDRV,NOT_SHARED
DeleteFile025=ZAZDWJ32.dll,WINPRNDRV,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRV,NOT_SHARED
DeleteFile027=DGGD.spc,WINPRNDRV,NOT_SHARED
DeleteFile028=DGGD2K.VER,WINPRNDRV,NOT_SHARED
DeleteFile029=STUP7000.INF,WININF_OTHER,NOT_SHARED
DeleteFile030=CODEC32.DLL,WINPRNDRV3,SHARED
DeleteFile031=CRCMDLD0.dll,WINPRNDRV3,SHARED
DeleteFile032=D0GDDI32.dll,WINPRNDRV3,SHARED
DeleteFile033=D0GDEM.DLL,WINPRNDRV3,SHARED
DeleteFile034=D0GDEM.EXE,WINPRNDRV3,SHARED
DeleteFile035=D0GDGC2K.dll,WINPRNDRV3,SHARED
DeleteFile036=D0GDPRDF.DAT,WINPRNDRV3,SHARED
DeleteFile037=D0GDPRO.DAT,WINPRNDRV3,SHARED
DeleteFile038=D0GDRC32.DLL,WINPRNDRV3,SHARED
DeleteFile039=D0GDSP.DLL,WINPRNDRV3,SHARED
DeleteFile040=D0GDUC2K.dll,WINPRNDRV3,SHARED
DeleteFile041=D0GDUI2K.DLL,WINPRNDRV3,SHARED
DeleteFile042=D0ZDWJ.INI,WINPRNDRV3,SHARED
DeleteFile043=PD0NTMPM.ini,WINPRNDRV3,SHARED
DeleteFile044=PFX300DF.GMA,WINPRNDRV3,SHARED
DeleteFile045=PFX600DF.GMA,WINPRNDRV3,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRV3,SHARED
DeleteFile047=ZAZDAC32.dll,WINPRNDRV3,SHARED
DeleteFile048=ZAZDDC32.dll,WINPRNDRV3,SHARED
DeleteFile049=ZAZDDF32.EXE,WINPRNDRV3,SHARED
DeleteFile050=ZAZDDM32.dll,WINPRNDRV3,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRV3,SHARED
DeleteFile052=ZAZDIW32.exe,WINPRNDRV3,SHARED
DeleteFile053=ZAZDPC32.dll,WINPRNDRV3,SHARED
DeleteFile054=ZAZDWJ32.dll,WINPRNDRV3,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRV3,SHARED
DeleteFile056=DGGD.spc,WINPRNDRV3,NOT_SHARED
DeleteFile057=DGGD2K.VER,WINPRNDRV3,NOT_SHARED
DeleteFile058=STUP7000.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-7000 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicUF-7000C220,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A01,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicUF-7000,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows NT x86\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-7000 Ver. 2


;***********************************************************************
;UF-7000 PCL6 AMD64
;***********************************************************************
[PrinterDriver1.AMD64.Install]
DataType=RAW
Driver=D0GDGC36.DLL
ConfigurationFile=D0GDUC36.DLL
DataFile=DGGD.SPC
DependentFiles=CRCMDLD0.dll,D0GDDIA6.DLL,D0GDEMA6.DLL,D0GDEMA6.EXE,D0GDGC36.DLL,D0GDPRDF.DAT,D0GDPRO.DAT,D0GDRCA6.DLL,D0GDSPA6.DLL,D0GDUC36.DLL,D0GDUI36.DLL,D0ZDWJ.INI,PD0NTMPM.ini,PFX300DF.GMA,PFX600DF.GMA,PFXCODEC.DLL,PFXJBIG2.dll,ZAZDACA6.DLL,ZAZDDCA6.DLL,ZAZDDFA6.EXE,ZAZDDMA6.DLL,ZAZDHL.chm,ZAZDIWA6.EXE,ZAZDPCA6.DLL,ZAZDWJA6.DLL,ZAZDWM.PWM,DGGD.SPC,DGGD36.VER
HelpFile=ZAZDHL.CHM
;LanguageMonitorFile=
;PortMonitorFile=
InfFile=STUP7000.INF
BiDirectional=Always

[PrinterDriver1.AMD64.Uninstall]
DeleteFile001=CRCMDLD0.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile002=D0GDDIA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile003=D0GDEMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile004=D0GDEMA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile005=D0GDGC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile006=D0GDPRDF.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile007=D0GDPRO.DAT,WINPRNDRVX64,NOT_SHARED
DeleteFile008=D0GDRCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile009=D0GDSPA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile010=D0GDUC36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile011=D0GDUI36.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile012=D0ZDWJ.INI,WINPRNDRVX64,NOT_SHARED
DeleteFile013=PD0NTMPM.ini,WINPRNDRVX64,NOT_SHARED
DeleteFile014=PFX300DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile015=PFX600DF.GMA,WINPRNDRVX64,NOT_SHARED
DeleteFile016=PFXCODEC.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile017=PFXJBIG2.dll,WINPRNDRVX64,NOT_SHARED
DeleteFile018=ZAZDACA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile019=ZAZDDCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile020=ZAZDDFA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile021=ZAZDDMA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile022=ZAZDHL.chm,WINPRNDRVX64,NOT_SHARED
DeleteFile023=ZAZDIWA6.EXE,WINPRNDRVX64,NOT_SHARED
DeleteFile024=ZAZDPCA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile025=ZAZDWJA6.DLL,WINPRNDRVX64,NOT_SHARED
DeleteFile026=ZAZDWM.PWM,WINPRNDRVX64,NOT_SHARED
DeleteFile027=DGGD.SPC,WINPRNDRVX64,NOT_SHARED
DeleteFile028=DGGD36.VER,WINPRNDRVX64,NOT_SHARED
DeleteFile029=STUP7000.INF,WININF_OTHER,NOT_SHARED
DeleteFile030=CRCMDLD0.dll,WINPRNDRVX643,SHARED
DeleteFile031=D0GDDIA6.DLL,WINPRNDRVX643,SHARED
DeleteFile032=D0GDEMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile033=D0GDEMA6.EXE,WINPRNDRVX643,SHARED
DeleteFile034=D0GDGC36.DLL,WINPRNDRVX643,SHARED
DeleteFile035=D0GDPRDF.DAT,WINPRNDRVX643,SHARED
DeleteFile036=D0GDPRO.DAT,WINPRNDRVX643,SHARED
DeleteFile037=D0GDRCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile038=D0GDSPA6.DLL,WINPRNDRVX643,SHARED
DeleteFile039=D0GDUC36.DLL,WINPRNDRVX643,SHARED
DeleteFile040=D0GDUI36.DLL,WINPRNDRVX643,SHARED
DeleteFile041=D0ZDWJ.INI,WINPRNDRVX643,SHARED
DeleteFile042=PD0NTMPM.ini,WINPRNDRVX643,SHARED
DeleteFile043=PFX300DF.GMA,WINPRNDRVX643,SHARED
DeleteFile044=PFX600DF.GMA,WINPRNDRVX643,SHARED
DeleteFile045=PFXCODEC.DLL,WINPRNDRVX643,SHARED
DeleteFile046=PFXJBIG2.dll,WINPRNDRVX643,SHARED
DeleteFile047=ZAZDACA6.DLL,WINPRNDRVX643,SHARED
DeleteFile048=ZAZDDCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile049=ZAZDDFA6.EXE,WINPRNDRVX643,SHARED
DeleteFile050=ZAZDDMA6.DLL,WINPRNDRVX643,SHARED
DeleteFile051=ZAZDHL.chm,WINPRNDRVX643,SHARED
DeleteFile052=ZAZDIWA6.EXE,WINPRNDRVX643,SHARED
DeleteFile053=ZAZDPCA6.DLL,WINPRNDRVX643,SHARED
DeleteFile054=ZAZDWJA6.DLL,WINPRNDRVX643,SHARED
DeleteFile055=ZAZDWM.PWM,WINPRNDRVX643,SHARED
DeleteFile056=DGGD.SPC,WINPRNDRVX643,NOT_SHARED
DeleteFile057=DGGD36.VER,WINPRNDRVX643,NOT_SHARED
DeleteFile058=STUP7000.INF,WININF_OTHER,NOT_SHARED


DeleteINFKey1=Panasonic
DeleteINFKey2=Panasonic UF-7000 Ver. 2

DeleteRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\LPTENUM,PanasonicUF-7000C220,Blocked,NoSubKey
DeleteRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USB,VID_04DA&PID_3A01,Blocked,NoSubKey
DeleteRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Enum\USBPRINT,PanasonicUF-7000,Blocked,NoSubKey
DeleteRegistry004=HKEY_LOCAL_MACHINE,SYSTEM\CurrentControlSet\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry005=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey
DeleteRegistry006=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Control\Print\Environments\Windows x64\Drivers\Version-3,Panasonic UF-7000 Ver. 2,UnBlocked,NoSubKey

DeleteUserRegistry001=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet001\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry002=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet002\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey
DeleteUserRegistry003=HKEY_LOCAL_MACHINE,SYSTEM\ControlSet\Hardware Profiles\Current\System\CurrentControlSet\Control\Print\Printers,[PRINTER_NAME],UnBlocked,NoSubKey

InhibitedDriver001=Panasonic UF-7000 Ver. 2
